<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 5</a><a class="prev" href="EK4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK6.html">&gt;</a>
</div></div>
<div class="section chapter EK EK5 fra_bjc fra" dir="ltr" lang="fr" data-id="EK5" data-nextid="EK6" data-previd="EK4">
<div class="c">5</div>
<div class="p">
		<div class="s">Les cheveux coupés et divisés en trois</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK5_1" class="v EK5_1" data-id="EK5_1">Et toi, fils de l'homme, prends un couteau tranchant, prends un rasoir de barbier, et fais-le passer sur ta tête et sur ta barbe. Puis, tu prendras une balance à peser, et tu partageras ce que tu auras rasé<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK5_2" class="v EK5_2" data-id="EK5_2">Tu en brûleras un tiers dans le feu, au milieu de la ville, lorsque les jours du siège seront accomplis. Tu en prendras un tiers pour le frapper avec l'épée tout autour de la ville. Tu en disperseras un tiers au vent, car je tirerai l'épée derrière eux<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK5_3" class="v EK5_3" data-id="EK5_3">Tu en prendras une petite quantité que tu serreras dans les pans de ton manteau.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK5_4" class="v EK5_4" data-id="EK5_4">De ceux-là tu en prendras encore quelques-uns que tu jetteras au feu et que tu brûleras dans le feu. De là sortira un feu contre toute la maison d'Israël.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK5_5" class="v EK5_5" data-id="EK5_5">Ainsi parle Adonaï YHWH : C'est là cette Yeroushalaim que j'avais placée au milieu des nations et des pays qui sont autour d'elle.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK5_6" class="v EK5_6" data-id="EK5_6">Elle a changé mes ordonnances et s'est rendue plus coupable que les nations et les pays d'alentour. En effet, ils ont rejeté mes ordonnances et n'ont pas marché dans mes ordonnances.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK5_7" class="v EK5_7" data-id="EK5_7">C'est pourquoi ainsi parle Adonaï YHWH : Parce que vous avez multiplié vos méchancetés plus que les nations qui vous entourent, et que vous n'avez pas suivi mes ordonnances et observé mes lois, et que vous n'avez pas même agi selon les ordonnances des nations qui vous entourent,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK5_8" class="v EK5_8" data-id="EK5_8">à cause de cela, ainsi parle Adonaï YHWH : Voici, j'en veux à toi et j'exécuterai au milieu de toi mes jugements, sous les yeux des nations.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK5_9" class="v EK5_9" data-id="EK5_9">Je te ferai, à cause de toutes tes abominations, des choses que je n'ai jamais faites et ce que je ne ferai jamais plus<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK5_10" class="v EK5_10" data-id="EK5_10">Des pères mangeront leurs fils au milieu de toi, et des fils mangeront leurs pères. J'exécuterai mes jugements sur toi, et je disperserai à tous les vents tout ce qui restera de toi<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK5_11" class="v EK5_11" data-id="EK5_11">Je suis vivant, dit Adonaï YHWH, parce que tu as rendu mon sanctuaire impur par toutes tes idoles et par toutes tes abominations, moi-même je te raserai et mon œil ne t'épargnera pas. Je n'aurai pas de compassion<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK5_12" class="v EK5_12" data-id="EK5_12">Un tiers d'entre vous mourra de la peste ou sera consumé par la famine au milieu de toi ; un tiers tombera par l'épée autour de toi ; et je disperserai à tous les vents l'autre tiers, je tirerai l'épée derrière eux.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK5_13" class="v EK5_13" data-id="EK5_13">Car ma colère s'accomplira, je ferai reposer ma fureur sur eux et je me donnerai satisfaction. Ils sauront que moi, YHWH, j'ai parlé dans ma jalousie, quand j'aurai accompli ma fureur sur eux.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK5_14" class="v EK5_14" data-id="EK5_14">Je ferai de toi un désert, un sujet d'opprobre parmi les nations qui sont autour de toi, aux yeux de tous les passants<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK5_15" class="v EK5_15" data-id="EK5_15">Tu seras un opprobre, un objet d'insultes, un exemple et un sujet d'étonnement pour les nations qui t'entourent, quand j'aurai exécuté mes jugements sur toi, avec colère, avec fureur et avec des châtiments pleins de fureur. Moi, YHWH, j'ai parlé<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK5_16" class="v EK5_16" data-id="EK5_16">Quand je lancerai sur eux les flèches mauvaises de la famine qui seront pour la destruction. Je les lancerai pour vous détruire : j'augmenterai sur vous la famine et je briserai pour vous le bâton du pain<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK5_17" class="v EK5_17" data-id="EK5_17">J'enverrai contre vous la famine et les bêtes féroces qui vous priveront d'enfants ; la peste et le sang passeront au milieu de vous et je ferai venir l'épée sur vous. Moi, YHWH, j'ai parlé.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:1</a><span class="text">Lé. 21:5 ; Ez. 44:20.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">5:2</a><span class="text">Lé. 26:25 ; La. 1:20.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">5:9</a><span class="text">Da. 9:12 ; Mt. 24:21.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">5:10</a><span class="text">Lé. 26:33 ; De. 28:64 ; Jé. 9:16 ; Za. 2:6.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">5:11</a><span class="text">Jé. 7:9-11.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">5:14</a><span class="text">Lé. 26:31-32 ; Né. 2:17.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">5:15</a><span class="text">De. 28:37 ; 1 R. 9:7 ; Es. 26:9 ; Jé. 24:9 ; Ps. 79:4.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">5:16</a><span class="text">De. 32:24.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK6.html">&gt;</a>
</div></div>
</body>
</html>